/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "პირადულობა";
"SETTINGS_VIDEO_TITLE" = "ვიდეო";
"SETTINGS_AUDIO_TITLE" = "აუდიო";

"SETTINGS_DONATE" = "Make a Donation to VideoLAN";
"SETTINGS_DONATE_LONG" = "Support free and open source multimedia";

"SETTINGS_THEME_BRIGHT" = "ნათელი იერსახე";
"SETTINGS_THEME_DARK" = "მუქი იერსახე";
"SETTINGS_THEME_SYSTEM" = "თვითშერჩევა";
"SETTINGS_THEME_BLACK" = "შავი ფონის გამოყენება მუქი რეჟიმისას";
"SETTINGS_THEME_BLACK_SUBTITLE" = "ზოგავს ბატარეას, OLED-ეკრანიან მოწყობილობებზე";
"SETTINGS_PRIVACY_SUBTITLE" = "პარამეტრებში გახსნა";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "დაცული კავშირი თქვენს მასალებთან";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "თქვენი ფაილები დაიმალება Files-პროგრამაში";

"SETTINGS_DARKTHEME" = "იერსახე";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "წინამაძლ. ნაგულისხმევი დონე";
"SETTINGS_TIME_STRETCH_AUDIO" = "ხმის დროში გაწელვა";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "ხმის აჩქარება ან შენელება, ბგერის შეუცვლელად (საჭიროებს სწრაფ მოწყობილობას)";
"SETTINGS_BACKGROUND_AUDIO" = "ხმის დაკვრა ფონურად";
"SETTINGS_GENERIC_TITLE" = "ზოგადი";
"SETTINGS_PASSCODE_LOCK" = "პაროლით ჩაკეტვა";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "დაიშვას Touch ID გახსნითვის";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "დაიშვას Face ID გახსნისთვის";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "მედიათეკის დამალვა Files-ში";
"SETTINGS_VIDEO_FULLSCREEN" = "ვიდეოს გაშვება სრულ ეკრანზე";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Hide user interface during playback";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "გაშვებული ვიდეოს გაგრძელება";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "This continues playback of video files from the last position.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "გაშვებული ხმის გაგრძელება";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "This continues playback of audio files from the last position that are of a certain length or match the podcast criteria.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "არასდროს";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "შეკითხვით";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "ყოველთვის";
"SETTINGS_NETWORK_PLAY_ALL" = "შემდეგი ჩანაწერის თვითგაშვება";
"SETTINGS_PLAY_ALL" = "Seamless playback for collections";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Seamless playback for playlists";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "ტექსტის გადაადგილების ჩართვა, ფაილების სიაში";

"SETTINGS_SKIP_LOOP_FILTER" = "დაპიქსელების არიდების ფილტრი";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Skipping the loop filter (aka deblocking) usually has a detrimental effect on quality. However it provides a big speedup for high definition streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "დაპიქსელების აურიდებლად (უსწრაფესი)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "დაპიქსელების საშუალო არიდება";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "დაპიქსელების დაბალი არიდება";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "დაკვრის ნაგულისხმევი სიჩქარე";

"SETTINGS_GESTURES" = "დაკვრის სამართავი";
"SETTINGS_GESTURES_VOLUME" = "ასმა/ჩამოსმით ხმის მართვა";
"SETTINGS_GESTURES_PLAYPAUSE" = "ორი თითის შეხებით გაშვება/შეჩერება";
"SETTINGS_GESTURES_BRIGHTNESS" = "ასმა/ჩამოსმით სიკაშკაშის შეცვლა";
"SETTINGS_GESTURES_SEEK" = "მარცხნივ/მარჯვნივ გასმით გადახვევა";
"SETTINGS_GESTURES_CLOSE" = "თითების მოკეცვით დახურვა";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "ერთი და იმავე შუალედის გამოყენება წინ და უკან გადახვევისთვის";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "ერთი და იმავე შუალედის გამოყენება შეხებისა და გასმის ჟესტებისთვის";
"SETTINGS_SUBTITLES_TITLE" = "ქვეწარწერები";
"SETTINGS_SUBTITLES_FONT" = "შრიფტი";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "ტექსტის კოდირება";
"SETTINGS_SUBTITLES_FONTSIZE" = "შრიფტის ფარდობითი ზომა";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "უმცირესი";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "მცირე";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "საშუალო";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "დიდი";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "უდიდესი";
"SETTINGS_SUBTITLES_BOLDFONT" = "მუქი შრიფტით";
"SETTINGS_SUBTITLES_FONTCOLOR" = "შრიფტის ფერი";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "თეთრი";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "შავი";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "ნაცრისფერი";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "ვერცხლისფერი";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "წითელი";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "იისფერი";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "ყვითელი";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "მწვანე";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "მუქი ლურჯი";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "გარემოხაზულობის სისქე";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "არცერთი";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "თხელი";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "საშუალო";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "სქელი";
"SETTINGS_SUBTITLES_INFO" = "This option may not be applicable to subtitles that are based on bitmaps or are stored in the SSA format.";

"SETTINGS_DEINTERLACE" = "ხაზგამოშვების არიდება";
"SETTINGS_DEINTERLACE_INFO" = "Deinterlacing filters will be applied automatically to interlaced content to prevent motion artifacts and increase playback quality. They can be disabled to save battery life.";
"SETTINGS_DEINTERLACE_ON" = "ჩართ.";
"SETTINGS_DEINTERLACE_OFF" = "გამორთ.";
"SETTINGS_DEINTERLACE_AUTO" = "თვითშერჩევა";

"SETTINGS_HWDECODING" = "აპარატული გაშიფვრა";
"SETTINGS_HWDECODING_INFO" = "შიგთავსი H.264 და H.265 სახის დაშიფვრით შეიძლება აპარატურულად გაიშიფროს მუხტის დაზოგვითა და წარმადობის საგრძნობი მატებით. ყურადღება გამოიჩინეთ მისი გათიშვისას.";
"SETTINGS_HWDECODING_ON" = "ჩართ.";
"SETTINGS_HWDECODING_OFF" = "გამორთ.";
"SETTINGS_CASTING" = "გადაცემა";
"SETTINGS_PTCASTING" = "ხმის გატარება";
"SETTINGS_PTCASTINGLONG" = "თავად მართოს ტელევიზორმა ხმის დამუშავება";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "გარდაქმნის ხარისხი";
"SETTINGS_HIGH" = "მაღალი";
"SETTINGS_MEDIUM" = "საშუალო";
"SETTINGS_LOW" = "დაბალი";
"SETTINGS_LOWEST" = "უდაბლესი";

"SETTINGS_MEDIA_LIBRARY" = "მედიათეკა";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "VLC-ს იძულება, ხელახლა მოიკვლიოს მედიათეკა";
"SETTINGS_DECRAPIFY" = "ჩანაწერის სახელის ეკრანისთვის მორგება";
"SETTINGS_DISABLE_GROUPING" = "თვითდაჯგუფების გათიშვა";
"SETTINGS_SHOW_THUMBNAILS" = "ვიდეოს გამოსახულების ჩვენება";
"SETTINGS_SHOW_ARTWORKS" = "სიმღერებზე გარეკანის ჩვენება";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "მედიათეკის ჩამატება მარქაფში";

"SETTINGS_NETWORK" = "ქსელი";
"SETTINGS_NETWORK_CACHING_TITLE" = "ქსელური მომარაგების დონე";
"SETTINGS_NETWORK_CACHING_INFO" = "გაზარდეთ მარაგის დონე თუ ხშირია შეფერხება მომარაგების მცდელობისას, განსაკუთრებით არასაიმედო კავშირისას.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "უმცირესი დაყოვნება";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "მცირე დაყოვნება";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "საშუალო";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "მაღალი დაყოვნება";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "უმაღლესი დაყოვნება";
"SETTINGS_WIFISHARING_IPv6" = "IPv6-ის მხარდაჭერა WiFi-ით გაზიარებისას";
"SETTINGS_FORCE_SMBV1" = "ამჯობინოს SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "მოხსენით მონიშვნა თუ სირთულეებს აწყდებით SMB-სერვერით მოძიებისას";
"SETTINGS_RTSP_TCP" = "RTP-ის გამოყენება RTSP-ით (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "მითითებული SAT>IP-არხების სიის ბმული";

"SETTINGS_DOWNLOAD_ARTWORK" = "გარეკანის ჩამოტვირთვა";

"SETTINGS_LAB" = "ლაბორ.";
"SETTINGS_DEBUG_LOG" = "გამართვის აღრიცხვის მოწყობილობაზე შენახვა";
"SETTINGS_EXPORT_LIBRARY" = "ფაილთა ბიბლიოთეკის აღრიცხვები";

"ABOUT_APP_TV" = "VLC-ს შესახებ tvOS-ზე";

"SETTINGS_REMEMBER_PLAYER_STATE" = "დამკვრელის პარამეტრების დახსომება (არევა, განმეორება)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "დამკვრელის სიკაშკაშის დახსომება";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "წინ გადახვევა";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "უკან გადახვევა";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "გადახვევის ხანგრძლივობა";
"SETTINGS_PLAYBACK_SKIP_TAP" = "გადახვევის ხანგრძლივობა შეხებისას";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "გადახვევის ხანგრძლივობა გასმისას";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "წინ გადახვევა შეხებისას";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "უკან გადახვევა შეხებისას";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "წინ გადახვევა გასმისას";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "უკან გადახვევა გასმისას";

"SETTINGS_DURATION_FIVE" = "5 წამი";
"SETTINGS_DURATION_TEN" =  "10 წამი";
"SETTINGS_DURATION_FIFTEEN" = "15 წამი";
"SETTINGS_DURATION_THIRTY" =  "30 წამი";
"SETTINGS_DURATION_SIXTY" = "60 წამი";

"SETTINGS_RESET" = "Reset the settings";
